/* CSS Document */
@font-face {font-family: Rubik-Regular;src:url(../fonts/Rubik-Regular.ttf);}
@font-face {font-family: Rubik-Bold;src:url(../fonts/Rubik-Bold.ttf);}
@font-face {font-family: Rubik-Light;src:url(../fonts/Rubik-Light.ttf);}
@font-face {font-family: Rubik-Medium;src:url(../fonts/Rubik-Medium.ttf);}


h1, h2, h3, h4, h5, h6{font-family:Rubik-Regular;}
p{font-family:Rubik-Regular;}
ul, li{margin:0;padding:0px;list-style:none;}
a:hover{text-decoration:none;}
header{border-bottom: 7px solid #d1af62;padding: 6px 0px;position: absolute;top: 0;left: 0;right: 0;background: #ffffffad;z-index: 1;}
.overlay_blk{position:fixed;top:0px;bottom:0px;left:0px;right:0px;background:#191919b8;z-index:1000;display:none;}
.overlay_blk1{position:fixed;top:0px;bottom:0px;left:0px;right:0px;background:#191919b8;z-index:1000;display:none;}

.rqst_form{max-width: 600px;position: absolute;background: #fff;left: 34%;top: 20%;padding: 15px;border: 1px solid #ccc;border-radius: 3px;box-shadow: 0 0 5px 4px #828282c7;}
 .rqst_form h4{text-align:center;position: relative;}
.rqst_form h4::after{position:absolute;left:25%;left: 45.5%;}
.banner img{width:100%;}
.welcome_img{text-align:center;}
.welcome{background: #ffffffc2;position: absolute;top: 48%;max-width: 1115px;padding: 25px;}
.welcome_img img{width:100%;}
.welcome_text{padding-top: 30px;padding-left:30px;}
.welcome_text h1{font-size:30px;position:relative;padding-bottom: 6px;margin-bottom:30px;}
.welcome_text h1 span{font-weight:600;}
.welcome_text h1::after{content:"";width:21%;background:#d1af62;height:3px;left:0;bottom:0px;position: absolute;}
.site_btn{max-width: 150px;width: 100%;background: #d1af62;text-align: center;padding: 8px 0px;color: #fff;border-radius: 100px;text-transform: uppercase;font-weight: 500;transition:all .4s ease-in-out;}
.site_btn:hover{background:#fff;color:#d1af62;border:1px solid #d1af62;box-shadow: 0px 4px 6px 3px #ababab;}
.menu ul{text-align:right;margin-top:0px;padding: 15px 0px;}
.menu ul li{display:inline-block;position:relative;text-align: center;}
.menu ul li a{color:#000;padding:0px 13px;font-family:Rubik-Medium;}
.menu ul li a:hover{color:#d1af62;}
.logo img{width:100%;}
.top_links{}
.top_inner{border-bottom: 1px solid #d1af62;margin-top: -6px;width: 576px;float: right;}

.top_inner ul{text-align:right;width: 576px;float: right;}
.top_inner ul li{display:inline-block;padding: 10px 10px;}
.top_inner ul li a{color:#000;font-family:Rubik-Medium;font-size:14px;}
.top_inner ul li:first-child{position:relative;margin-right:18px;}
.top_inner ul li:first-child::before{content:"";position: absolute;display: block;width: 1px;height: 41px;top: 0;left: -19px;background: #d1af62;transform-origin: bottom left;-ms-transform: skew(-30deg, 0deg);-webkit-transform: skew(-30deg, 0deg);transform: skew(-30deg, 0deg);}
.top_inner ul li:nth-child(2){margin-right:18px;position:relative;}
.top_inner ul li:nth-child(2)::before{content:"";position: absolute;display: block;width: 1px;height: 41px;top: 0;left: -19px;background: #d1af62;transform-origin: bottom left;-ms-transform: skew(-30deg, 0deg);-webkit-transform: skew(-30deg, 0deg);transform: skew(-30deg, 0deg);}
.top_inner ul li:nth-child(3){background:#d1af62;position:relative;width: 195px;}
.top_inner ul li:nth-child(3)::before{content:"";position: absolute;display: block;width: 26px;height: 41px;top: 0;left: -26px;background: #d1af62;transform-origin: bottom left;-ms-transform: skew(-30deg, 0deg);-webkit-transform: skew(-30deg, 0deg);transform: skew(-30deg, 0deg);}
.top_inner ul li span{margin-right:5px;}
.top_inner ul li span img{max-width:20px;width:100%;}
.top_inner ul li:first-child span img{max-width:18px;}
.top_inner ul li:nth-child(2) span img{max-width:13px;}
.sec_cream{background:#f0ebdc;padding:50px 0px;}
.service_home h4{text-align:center;font-size: 30px;font-family: Rubik-Bold;}
.service_home h6{text-align:center;font-size: 20px;margin-bottom: 40px;}
.btn_arw{max-width:170px !important;padding: 5px 0px;margin-bottom:20px;}
.btn_arw span{margin-left:10px;padding-top:3px;font-size: 20px;position: relative;}
.btn_arw span i{position:absolute;top: 10px;}
.service_icon{background: #d1af62;width: 80px;height: 80px;position: absolute;top: -30px;left: 20px;box-shadow: 0px 4px 10px 2px #f5d2849c;}
.service_icon img{width:100%;margin:21px 18px;max-width: 45px;}
.service{border: 1px solid #d1af62;transition:all .4s ease-in-out;}
.service:hover{box-shadow:2px 2px 7px 5px #969696a6;}
.service_img{}
.service_img img{width:100%;}
.service_details{position:relative;background:#fff;padding: 15px 20px;min-height: 230px;}
.service_details h3{font-size:24px;margin-left: 90px;font-family: Rubik-Bold;}
.service_details p{margin-top: 32px;font-size: 17px;font-weight: 500;margin-bottom: 22px;}
.achieve h4{text-align:center;font-size: 30px;font-family: Rubik-Bold;}
.achieve h6{text-align:center;font-size: 20px;margin-bottom: 40px;}
.sec_achieve{padding-top:0px !important;}
.world_back{background: url(../images/back_map.png) #f0ebdc no-repeat;background-position: top;background-size:cover;}
.bord_four{border:1px solid #000;text-align:center;padding:26px 20px;}
.four_div h6{margin-bottom:0px;font-size: 34px;}
.four_div p{margin-bottom:0px;font-size: 20px;}
.achieve_img img{width:100%;max-width:390px;}
.no_mar{margin-left:0px;margin-right:0px;}
.achieve_img{text-align:center;}
.ach_div1{border-bottom:none;border-right:none;}
.ach_div2{border-bottom: none;}
.ach_div3{border-right: none;}

footer{background:url(../images/foot_back.jpg) no-repeat;background-position:center;background-size:cover;min-height:500px;padding-top: 50px;padding-bottom: 50px;}
.footer_inner{background:#ffffffc2;padding: 25px 0px 0px;}
.client h2{text-align:center;font-family:Rubik-Bold;margin-bottom:30px;}
.client_logo{max-width:80px;margin:0 auto;}
.client_logo img{width:100%;}
.client_div{padding:0px 25px;text-align: center;}
.client_div .client_logo{display: inline-block;max-width: 8%;width: 100%;margin: 0 5%;margin-bottom:25px;}
.bor_sep{background:#d1af62cf;height:6px;width: 100%;margin-top:30px;}
.foot_cont{padding-top: 30px;margin-right: -15px;}
.foot_cont h4{text-align:right;font-size: 22px;margin-bottom:10px;}
.foot_cont h4 a{color:#000;font-family:Rubik-Regular;}
.foot_cont h5{text-align:right;font-size:18px;}
.foot_cont h5 span{margin-left:10px;}
.foot_cont h5 a{color:#000;}
.foot_cont h4 span{margin-left:10px;}
.foot_cont h4 span img{max-width:20px;}
.foot_cont h5 span img{max-width:20px;}
.bot_div{padding: 20px 35px 0px;}
.bor_bot{border-bottom:1px solid #4f4f4f;}
.bor_ryt{border-right:1px solid #4f4f4f;}
.f_pad_b{padding-bottom:15px;}
.foot_serv ul li{font-size:14px;font-weight: 500;}
.foot_menu_ul ul{margin-left: 30px;padding-top:7px;}
.serve_ul{margin-left: 30px;padding-top:7px;}
.serve_ul ul{margin-left: 15px;padding-top:0px !important;}
.serve_ul ul li{list-style-type: square;list-style-position: inside;}
.foot_logo img{margin-left:-15px;width: 100%;}
.foot_strip{padding: 20px 0px 19px;}
.foot_strip h6{font-size:14px;margin-bottom: 0px;color:#000;}
.foot_strip p{font-size:14px;}
.follow{text-align:right;}
.follow p{display:inline-block;margin-bottom: 0px;color: #000;}
.follow ul{display:inline-block;}
.follow ul li{display:inline-block;margin: 0px 7px;}
.follow ul li img{width:100%;max-width:20px;}
.no_pad{padding-left:0px;padding-right:0px;}
.foot_serv ul li a{color:#000;}

/*Service Page*/
.service_main h6{text-align:left;}
.services_div h5{font-size: 25px;line-height: 30px;margin-bottom:25px;}
.middle_div .middle_img{margin-bottom:15px;}
.middle_div .middle_img img{width:100%;}
.serve_pad{padding-left:7px;padding-right:7px;}
.middle_div{padding-left:10px;padding-right:10px;margin-top: 30px;}
.other_service h4{font-family:Rubik-Bold;}
.other_ul{margin-top:25px;}
.other_ul li{margin-bottom: 10px;min-height: 60px;font-size: 22px;font-family:Rubik-Regular;background:#fff;box-shadow: 2px 3px 6px #8c8c8c;}
.other_ul li a{color:inherit;}
.other_ul li figure{max-width:70px;display:inline-block;margin-bottom: 0px;margin-right: 30px;padding: 10px;background:#d1af63;box-shadow: 3px 0px 3px #d1af638f;}
.other_ul li figure img{width:100%;max-width: 70px;min-height: 40px;}
.other_service{padding-left:20px;padding-right:20px;}
.tab_select{background:#d1af63 !important;color:#fff;position:relative;}
.arrow-left {width: 0;height: 0;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid #d1af63;position: absolute;left: -10px;top: 33%;display:none;}
.tab_select .arrow-left{display:block !important;}
.down_load{border:1px solid #000;padding:60px 60px 67px;text-align: center;margin-top: 40px;}
.down_load h4{margin-bottom:5px;}
.down_load h6{margin-bottom:30px;}
.down_load a{background: #F00;color: #fff;padding: 11px 30px;}
.services_div p{line-height:30px;}
.banner{}
.ban_over{position: absolute;top: 150px;left: 13%;max-width: 340px;background: #ffffffbf;padding: 35px;}
.ban_over h4{font-size: 30px;position: relative;text-transform: uppercase;padding-bottom: 7px;margin-bottom: 15px;font-family:Rubik-Bold;}
.ban_over h4:before{content: "";background: #000;position: absolute;bottom: 0px;height: 2px;width: 22%;}
.ban_over p{font-size: 15px;line-height: 25px;}
.service_main{padding:20px;width: 100%;background: #ffffffdb;border: 1px solid #ccc;border-radius: 16px;box-shadow: 0 0 4px 1px #c3c3c3d4;margin-top: 30px;padding: 25px;}
.air_back{background: url(../images/air_back.jpg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
.road_back{background: url(../images/road_back.jpg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
/*Service Page End*/

/*Login Register*/
.login_div{background:url(../images/login_mid.jpg);background-position:center;background-size:cover;min-height:600px;border-bottom: 7px solid #d0af62;}
.login_main{width:100%;min-height: 625px;background:#ffffffbf;border: 1px solid #ccc;border-radius: 16px;box-shadow: 0 0 4px 1px #c3c3c3d4;margin-top: 130px;padding:25px;}
.login{padding:40px;}
.login h5{text-align:center;font-size: 30px;margin-bottom:35px; margin-top: 15px;position:relative;color:#d1af62;}
.register{padding:40px;}
.register h5{text-align: center;font-size: 30px;margin-bottom:35px;margin-top: 15px;position:relative;color:#d1af62;}
.log_inps{}
.log_inps input{margin-bottom: 10px;border-radius: 0;background: #ffffffb8;height: 50px;border: 1px solid #d0af62;}
.log_inps select{margin-bottom: 10px;border-radius: 0;background:#ffffffb8;height: 50px !important;border: 1px solid #d0af62;width: 100%;}
.log_inps select option{color:#000;}
.log_btn input{width:100%;height:55px;background: #d0af62;border: 1px solid #d1af62;color: #fff;transition:all .5s ease-in-out;cursor:pointer;}
.log_btn input:hover{outline:none;background:#fff;color: #d0af62;border: 1px solid #d1af62;}
.for_get input{border: 1px solid #d0af62;background: #ffffffb8;padding: 7px 15px;margin-top: 15px;float: right;border-radius: 70px;color: #d0af62;cursor:pointer;transition:all .5s ease-in-out;}
.for_get input:hover{outline:none;background:#d0af62;color:#fff;}
.log_inps input::placeholder{color:#000;}
.b-left {border-left: 1px solid rgba(255, 255, 255, 0.71);}
.or {position: absolute;top: 45%;left: -25px;background: #ffffff;width: 50px;height: 50px;border-radius: 50%;font-size: 16px;padding-top: 9px;text-align: center;border: 3px solid #dcaf26;color: #dcaf26;box-shadow: 0px 3px 4px 1px #a9a9a9d6;}
.login h5:after{position: absolute;content: "";width: 25px;height: 2px;margin: 0 auto;background: #d1af62;bottom: -10px;left: 48%;}
.register h5:after{position: absolute;content: "";width: 25px;height: 2px;margin: 0 auto;background: #d1af62;bottom: -10px;left: 48%;}
/*Login Register End*/

/*Sub Menu*/
.sub_menu{position:absolute;top: 10px;width: 155px;left: 20px;z-index: 1;display:none;}
.sub_menu ul{margin-top: 10px;background: #fff;padding:0;border-radius: 4px;box-shadow: 0px 1px 10px #bdbdbd;}
.sub_menu ul li{display:block;text-align:left;padding: 7px;border-bottom: 1px dashed #d1af62;}
.sub_menu ul li:hover{background:#d1af62;color:#fff;}
.sub_menu ul li a{color:inherit !important;}
.disp_b{display:block !important;}
.sb2{position:absolute;top: 10px;width: 175px;left: 20px;z-index: 1;display:none;}
.sb2 ul{margin-top: 10px;background: #fff;padding:0;border-radius: 4px;box-shadow: 0px 1px 10px #bdbdbd;}
.sb2 ul li{display:block;text-align:left;padding: 7px;border-bottom: 1px dashed #d1af62;}
.sb2 ul li:hover{background:#d1af62;color:#fff;}
.sb2 ul li a{color:inherit !important;}
/*Sub Menu End*/

/*Awards*/
.award_main img{width:100%;box-shadow: -5px 5px #c1c1c1;border: 1px solid #d1af62;}
.award_det h4{font-family:Rubik-Bold;font-size:26px;position:relative;padding-bottom: 6px;}
.award_det h4::before{content:"";position:absolute;background:#d1af62;height:3px;width:7%;bottom:0px;}
.award_back {background: url(../images/award_back.jpg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
/*Awards End*/

/*About*/
.about_back {background:url(../images/abt_back.jpeg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
/*About End*/

/*Contact*/
.cont_back{background:#ffffffd1;padding: 15px;margin-bottom: 15px;border-radius: 4px;border: 1px solid #d0af62;box-shadow: 1px 4px 7px #b7b7b7;}
.contact_head h4{font-family:Rubik-Bold;margin-bottom: 20px;}
.contact_form{margin-bottom:15px;padding-right: 25px;border-right: 1px solid #d0af62;}
.contacts ul li{display:inline-flex;width: 100%;margin-bottom: 15px;}
.icon_cont{float: left;background: #d0af62;max-height: 40px; width: 100%;max-width: 40px;font-size: 30px;padding: 5px;margin-right: 10px;text-align: center;box-shadow: 3px 3px #c5c5c5;}
.icon_cont i{color:#fff;}
.cont_det{display:inline-block;}
.cont_det h5{margin-bottom: 5px;font-family:Rubik-Bold;line-height: 18px;}
.cont_det p{margin-bottom:3px;line-height: 20px;}
.cont_det p a{color:#000;}
.cont_det p a:hover{color:#d0af62;}
.log_inps textarea{margin-bottom: 10px;border-radius: 0;background: #ffffffb8;height: 75px;border: 1px solid #d0af62;}
.log_inps textarea::placeholder{color:#000;}
.map iframe{border: 1px solid #d0af62 !important;box-shadow: 3px 2px 7px darkgrey;}
.login_btn{border: 1px solid #d1af62;background: #d1af62;padding:1px 3px 0px 3px;border-radius: 100px;color:#fff;}
.login_btn:hover{background:none;color:#000;}
.login_btn a{color: inherit !important;}
.cont_main_back{background: url(../images/cont.jpg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
.ocean_back{background: url(../images/ocean_back.jpg);background-position: center;background-size: cover;min-height: 600px;border-bottom: 7px solid #d0af62;padding-top: 165px;}
/*Contact End*/
/*Table TO Div*/
.table {display: table;text-align: center;width:100%;border-collapse: separate;font-weight: 400;}
.table_row {display: table-row;}  
.theader {display: table-row;background: #d1af62;}  
.table_header {display: table-cell;border-bottom: #ccc 1px solid;border-top: #d1af62 1px solid;background: #d1af62;color: #ffffff;padding-top: 10px;padding-bottom: 10px;font-weight: 700;border-left: 1px dashed #ccc !important;}
.table_header:first-child {border-left: #ccc 1px solid;border-top-left-radius: 5px;}
.table_header:last-child {border-right: #ccc 1px solid;border-top-right-radius: 5px;}
.table_small {display: table-cell;border-left: 1px dashed #ccc !important;}
.table_row:nth-child(even) {background: #eaeaea;}
.table_row:nth-child(even) a{color:#d1af62;}
.table_row:nth-child(odd) { background: #fb8217;color:#fff;}
.table_row:nth-child(odd) a{color:#d1af62;}
.table_row > .table_small > .table_cell:nth-child(odd) {display: block;color: #000000;padding-top: 10px;padding-bottom: 10px;}
.table_row > .table_small > .table_cell:nth-child(even){display: block;color: #000000;padding-top: 10px;padding-bottom: 10px;}
.table_row > .table_small > .table_cell {padding-top: 3px;padding-bottom: 3px;color: #5b5b5b;border-bottom: #ccc 1px solid;}
.table_row > .table_small:first-child > .table_cell {border-left: #ccc 1px solid;}
.table_row > .table_small:last-child > .table_cell {border-right: #ccc 1px solid;}
.table_row:last-child > .table_small:last-child > .table_cell:last-child {border-bottom-right-radius: 5px;}
.table_row:last-child > .table_small:first-child > .table_cell:last-child {border-bottom-left-radius: 5px;}
.table_row:nth-child(even) a:hover{color:#000;}
.table_row > .table_small > .table_cell:nth-child(odd) a{color:#d1af62;}
.table_row > .table_small > .table_cell:nth-child(odd) a:hover{color:#000;}
/*Career*/
.car_head h2{position:relative;padding-bottom: 9px;margin-bottom: 15px;}
.car_head h2::before{position:absolute;content:"";background:#d1af62;;width: 40px;height: 3px;bottom: 0px;left: 48%;}
.apply-form label{color:#000;}
.log_out a{padding: 5px;}




/*My account*/
.prof_img img{width:100%;border-radius: 50%;box-shadow: 0px 3px #cacaca;border: 1px solid #d1af62;}
.profile{padding: 20px;background: #f5f5f5;box-shadow: 1px 4px 5px #c7c7c7;border-radius: 5px;min-height: 400px;}
.prof_det{margin-top: 30px;}
.prof_det h5{margin-bottom:10px;color: #d1af62;font-size: 18px;}
.prof_det h5 span{color:#000;}
.log_out{float:right;}
.extra_btn a{color: #000000;float: right;font-size: 14px;text-decoration: underline;font-family: rubik-medium;margin-top: 18px;}
.history{padding: 20px;background: #f5f5f5;box-shadow: 1px 4px 5px #c7c7c7;border-radius: 5px;margin-top:25px;}
.bod_bot{padding-bottom: 15px;border-bottom: 1px dashed #ccc;}
.change h4{margin-top: 10px;margin-bottom: 15px;position: relative;padding-bottom: 12px;}
.change h4::before {position: absolute;content: "";background: #d1af62;width: 40px;height: 3px;bottom: 0px;left: 0;}

/**/
.label_cust label{background:#ccc;width:100%;padding:15px;position:relative;}
.label_cust label span{width:50%;position: absolute;right: 0;padding: 15px;top: 0;background: #d1af62;}
.label_cust label span p{margin:0px;}

/*Responsive Menu*/
.nav{background-color: #000;width: 100%;position: fixed;z-index: 10;clear: both;}
ul#menu{display: none;}
ul#menu li a{width: 100%;display: block;background-color: #000;color: #fff;font-size: 1em;padding: 1.5em 1.6em;transition: background 0.2s;text-decoration: none;}
ul#menu a:hover{background-color: #303030;}
ul.hamburger li{height: 5px;background: #fff;content: "";position: relative;transition: 0.25s ease-in-out;}
.hidden{opacity: 0;}
.rot45deg{transform: rotate(45deg);top: 10px !important;}
.rot-45deg{transform: rotate(-45deg);}
ul.hamburger {display: block;}
ul.hamburger li:nth-child(1){top: 0;}
ul.hamburger li:nth-child(2){top: 5px;}
ul.hamburger li:nth-child(3){top: 10px;}
.hamburger-container{width: 38px;margin: 1.2em 1.6em;height: 30px;cursor: pointer;float: right;}
.menu_mob{display:none;}
.menu_items{display:none;}
.disp_767_no{display:block;}
.disp_767_resp{display:none;}
.history .table_row > .table_small > .table_cell:first-child {display:none;}
.table_row > .table_small > .table_cell{border-bottom:0px;}
.menu_items ul li:nth-child(3):hover #submenu1{display:block !important;}
.menu_items ul li:nth-child(6):hover #sub_menu2{display:block !important;}
@media screen and (max-width: 1400px){
.welcome{padding: 15px;top: 45%;}
.welcome_img img{max-width: 223px;}
.welcome_text {padding-top: 15px;padding-left: 15px;}
.ban_over{top:23%;}
}
@media screen and (max-width: 1300px){
.welcome{max-width: 1000px;width: 100%;left: 8%;}
.welcome_text {padding-top: 0px;padding-left: 0;}
.welcome_img img {max-width: 190px;}	
.welcome {padding: 15px;top: 36%;}
.welcome_text h1{margin-bottom:20px;}
.welcome_text p {font-size: 15px;margin-bottom: 10px;}
}
@media screen and (max-width: 1200px){
.welcome_text {padding-top: 0px;padding-left: 0;}
.menu ul li a{padding: 0px 8px;font-size:14px;}
.top_inner ul li a{font-size: 13px;}
.top_inner ul li:nth-child(3)::before{height: 40px;}
.top_inner ul li:nth-child(2)::before{height: 40px;}
.top_inner ul li:first-child::before{height: 40px;}
.top_inner{width: 558px;}
.welcome_img img {max-width: 140px;}
.welcome_text h1{font-size: 25px;margin-bottom: 12px;}
.welcome_text h1::after{width: 18%;}
.welcome_text p {font-size: 14px;}
.welcome {max-width: 900px;width: 100%;left: 12%;}
.welcome {top: 32%;}
.other_ul li figure{margin-right: 9px;}
.other_ul li{font-size: 20px;}
.down_load {padding: 55px 25px 67px;}
}
@media screen and (max-width: 1024px){
.welcome {left: 10%;max-width: 800px;top: 28%;}	
}
@media screen and (max-width: 992px){
.menu ul li a {padding: 0px 4px;font-size: 12px;}
.top_inner ul li {padding: 8px 8px;}
.top_inner ul li:first-child{margin-right: 5px;}
.top_inner ul li:nth-child(3)::before {height: 36px;width: 20px;left: -21px;}
.top_inner ul li:nth-child(2)::before{height: 36px;}
.top_inner ul li:first-child::before {height: 36px;}
.top_inner {width: 538px;}
.menu ul{padding: 8px 0px;}
.logo img{margin-top: 8px;}
.welcome {left: 10%;max-width: 80%;top: 28%;}
.welcome_img img {margin-top: 25px;max-width: 100px;}	
.welcome_text p {font-size: 12px;margin-bottom: 5px;}
.welcome_text h1 {margin-bottom: 5px;}
.contact_form {margin-bottom: 15px;padding-right: 0px;border-bottom: 1px solid #d0af62;border-right:0px;padding-bottom: 15px;}
.profile{margin-bottom:25px;}
.history .table_row > .table_small > .table_cell:nth-child(even) {background:#fb8217;color:#fff;border-bottom:1px solid #ccc !important;}
.history .table_row > .table_small > .table_cell:nth-child(even) a{color:#fff;}
.history .table {display: block;}
.history .table_row:nth-child(2n+3) {background: none;}
.history .theader {display: none;}
.history .table_row > .table_small > .table_cell:nth-child(odd) {display: table-cell;width: 50%;background: #eaeaea;border-bottom:1px solid #ccc !important;}
.history .table_cell {display: table-cell;width: 100%;}
.history .table_row {display: table;width: 100%;border-collapse: separate;margin: 5% auto 0;text-align: center;border: 1px solid #ccc;border-radius: 5px;}
.history .table_small {display: table-row;}
.history .table_row > .table_small:first-child > .table_cell:last-child {border-left: none;}
.history .table_row > .table_small > .table_cell:first-child {border-left: #ccc 1px solid;}
.history .table_row > .table_small:first-child > .table_cell:first-child {border-top-left-radius: 5px;border-top: #ccc 1px solid;}
.history .table_row > .table_small:first-child > .table_cell:last-child {border-top-right-radius: 5px;border-top: #ccc 1px solid;}
.history .table_row > .table_small:last-child > .table_cell:first-child {border-right: none;}
.history .table_row > .table_small > .table_cell:last-child {border-right: #ccc 1px solid;}
.history .table_row > .table_small:last-child > .table_cell:first-child {border-bottom-left-radius: 5px;}
.history .table_row > .table_small:last-child > .table_cell:last-child {border-bottom-right-radius: 5px;}
.history .table_row > .table_small > .table_cell {border-bottom:#ccc 1px solid !important;}
.history .table_row:nth-child(odd) {box-shadow: 0px 3px 4px #d6d6d6;}
.history .table_row:nth-child(even) {box-shadow: 0px 3px 4px #d6d6d6;}
.history .table_row:nth-child(odd) a {color: #000;}
.resp_a_992{display:block;}
}
@media screen and (max-width: 767px){
.top_links {display: none;}
.menu{display:none;}
.logo img {margin-top: unset;}
.menu_mob{display:block;text-align:right;}
.menu_mob img{max-width: 60px}
.menu_overlay{background: #0009;position: fixed;top:0;bottom:0;left:0;right:0;display:none;transition:all .5s ease-out;z-index: 1;}
.menu_overlay .menu_items{width: 320px;height: 100vh;background: #ffffffe8;right: 0;position: absolute;padding: 15px;border-left: 3px solid #d1af62;display:none;transition:all .5s ease-out;}
.menu_close img{max-width:25px;float:right;}
.menu_items ul{margin-top:50px;}
.menu_items ul li{text-align: center;font-size: 20px;padding: 5px 10px;border-bottom: 1px solid #d1af62;margin-bottom: 5px;}
.menu_items ul li a{color: #000;}
.menu_items ul li ul{margin-top:0px;background: #ffffff9e;}
#sub_menu1{display:none;}
#sub_menu2{display:none;}
.menu_items ul li:nth-child(3):hover #sub_menu1{display:block;}
.menu_items ul li a:hover{color:#d1af62;}
.menu_items ul li:nth-child(5):hover #sub_menu2{display:block;}
.menu_items ul li ul li:last-child{border-bottom:0px;}
.menu_items ul li ul li:first-child{border-top: 1px solid #d1af62;}
.welcome_img img{display: none;}
.site_btn {max-width: 110px;padding: 4px 0px;font-size: 14px;}
.welcome_text h1 {font-size: 20px;padding-bottom: 3px;}
.welcome {padding:7px;}
.welcome {left: 3%;max-width: 94%;top:45%;}
.service_details{min-height:auto;}
.service{margin-bottom: 20px;}
.service_details p {margin-top: 20px;font-size: 17px;margin-bottom: 16px;}
.service_img img {max-height: 250px;}
.foot_cont h4{text-align: center;}
.foot_cont h5{text-align: center;}
.foot_logo{text-align:center;}
.foot_logo img{max-width:150px;margin:0 auto;}
.bor_ryt {border-bottom: 1px solid #4f4f4f;border-right:0px;}
.foot_strip{text-align:center;}
.copy_ryt{margin: 8px 0;}
.follow {text-align: center;margin: 8px 0;}
.foot_menu_ul ul {margin-left: 0;}
.serve_ul ul {margin-left: 0;}
.serve_ul{margin-left: 0;padding-top: 15px;}
.foot_serv ul li {margin-bottom: 2px;}
.achieve_img img {margin-top:25px;}
.banner {position: relative;}
.about_back{padding-top: 100px;}
.cont_main_back{padding-top: 120px;}
.disp_767_no{display:none;}
.disp_767_resp{display:block;}
.other_ul li figure {display:none;}
.other_ul li {width: 32%;display: inline-block;font-size: 14px;padding: 15px;min-height: 50px;text-align: center;}
.arrow-left {left: 45%;bottom: -15px;transform: rotate(-90deg);top: unset;}
.down_load h4{display:none;}
.down_load h6{display:none;}
.down_load { border:none;padding:unset;text-align: center; margin-top: 20px;margin-bottom: 20px;}
.b-left {border-top: 1px solid rgba(255, 255, 255, 0.71);margin-top: 40px;border-left:0px;}
.or{top:  -25px;left:45%;}
.login {padding: 0;}
.register {padding: 0;margin-top: 35px;}
}
@media screen and (max-width: 575px){
.logo img {max-width: 125px;}
.logo{text-align:center;}
.menu_mob img {margin-top: 8px;}
.client_div .client_logo{max-width: 80px;}
.f_pad_b{text-align:center;}
.foot_logo img {margin-left: unset;}
.welcome {left: 3%;max-width: 94%;top: 90%;background: #fff;border: 3px solid #d1af62;box-shadow: 1px 1px 8px #efefef;padding: 15px;}
.service_home{margin-top:120px;}
.award_main img{margin-bottom: 15px;box-shadow: 0px 0px 5px 4px #c1c1c1;}
.award_det p{font-size:14px;}
.about_back{padding-top: 90px;}
.table_row > .table_small > .table_cell:nth-child(even) {background:#fb8217;color:#fff;border-bottom:1px solid #ccc !important;}
.table_row > .table_small > .table_cell:nth-child(even) a{color:#fff;}
.table {display: block;}
.table_row:nth-child(2n+3) {background: none;}
.theader {display: none;}
.table_row > .table_small > .table_cell:nth-child(odd) {display: table-cell;width: 50%;background: #eaeaea;border-bottom:1px solid #ccc !important;}
.table_cell {display: table-cell;width: 100%;}
.table_row {display: table;width: 100%;border-collapse: separate;margin: 5% auto 0;text-align: center;border: 1px solid #ccc;border-radius: 5px;}
.table_small {display: table-row;}
.table_row > .table_small:first-child > .table_cell:last-child {border-left: none;}
.table_row > .table_small > .table_cell:first-child {border-left: #ccc 1px solid;}
.table_row > .table_small:first-child > .table_cell:first-child {border-top-left-radius: 5px;border-top: #ccc 1px solid;}
.table_row > .table_small:first-child > .table_cell:last-child {border-top-right-radius: 5px;border-top: #ccc 1px solid;}
.table_row > .table_small:last-child > .table_cell:first-child {border-right: none;}
.table_row > .table_small > .table_cell:last-child {border-right: #ccc 1px solid;}
.table_row > .table_small:last-child > .table_cell:first-child {border-bottom-left-radius: 5px;}
.table_row > .table_small:last-child > .table_cell:last-child {border-bottom-right-radius: 5px;}
.table_row > .table_small > .table_cell {border-bottom:#ccc 1px solid !important;}
.table_row:nth-child(odd) {box-shadow: 0px 3px 4px #d6d6d6;}
.table_row:nth-child(even) {box-shadow: 0px 3px 4px #d6d6d6;}
.table_row:nth-child(odd) a {color: #000;}
.for_get input{float:none;}
.for_get{text-align:center;}
}
@media screen and (max-width:480px){
.banner img{min-height: 200px;}
.welcome{top:85%;}
.service_home {margin-top: 150px;}
.four_div p {font-size: 18px;line-height: 20px;margin-top: 10px;}
.foot_strip h6 {line-height: 20px;}
.copy_ryt{margin: 8px 0;}
.follow {margin: 8px 0;}
.follow p {margin-bottom:8px;}
.label_cust label span{min-height: 54px;padding:12px;}
.air_ship .table_row > .table_small > .table_cell:nth-child(even){min-height:70px;}
.disp_400{display:none;}
}
@media screen and (max-width:400px){
.four_div h6 {font-size: 26px;}
.menu_mob img {max-width: 40px;}
.logo img {max-width: 90px;}
.cont_main_back {padding-top: 110px;}
.cont_det h5 {margin-bottom:5px;line-height: 14px;font-size: 16px;}
.cont_det p {line-height: 18px;font-size: 14px;}
.contacts ul li{margin-bottom: 10px;}
.award_back{padding-top: 90px;}
.award_det h4{font-size: 24px;}
.air_back{padding-top: 90px;}
.log_inps select {margin-bottom: 4px;}
.form-group {margin-bottom: 5px;}
.car_head h2::before{left: 41%;}
.sec_cream h4{font-size: 20px !important;}
.label_cust label span {width: 40%;padding: 6px;font-size: 14px;min-height: 54px;}
.pad_cust{padding: 0 8px;}
.car_head h2{font-size: 30px;}
.other_ul {margin-top: 12px;}
.other_ul li {width: 31%;font-size: 12px;padding: 6px;text-align: center;line-height: 14px;padding-top: 12px;}
.services_div h5 {font-size: 16px;line-height: 24px;margin-bottom: 10px;font-weight: 600;}
.services_div p {line-height: 22px;font-size: 14px;}
.middle_div{margin-top: 10px;}
.air_back .service_main{padding: 15px;}
.middle_div .middle_img {margin-bottom: 5px;}
.or {left: 42%;}
.sea_ship .table_small{font-size: 12px;}
.air_ship .table_row > .table_small > .table_cell:nth-child(even){min-height: 57px;}
.air_ship .table_small{font-size:12px;}
.prof_det {margin-top: 0;}
.prof_det h5{font-size:16px;}
}
@media screen and (max-width: 350px){
.menu_mob img {max-width: 45px;}
}